@media not all and (min-width: 1024px) {.newsletter-float {
    display: none;
  }
}.newsletter-float {
  /* Środek viewportu w pionie + obrót wokół lewej krawędzi (zakładka przy krawędzi ekranu) */
  position: fixed;
  left: 0px;
  z-index: 40;
  padding: 0px;
}@media (min-width: 1024px) {.newsletter-float {
    top: 50%;
    transform-origin: left center;
    --tw-translate-y: -50%;
    --tw-rotate: -90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}.newsletter-float .wp-block-button__link,.newsletter-float .wp-element-button {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  border-style: none;
  font-family: Zilla Slab, arial, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 1.25rem;
  border-bottom-left-radius: 1.25rem;
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  --tw-gradient-from: #8000FF var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(128 0 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-to: #0000FF var(--tw-gradient-to-position);
  --tw-gradient-to-position: 50%;
  text-transform: uppercase;
}
